<div class="videoslider-slides z-50">
  <div class="videoslider-slide z-50" data-vstime="0">

  </div>
  <div class="videoslider-slide z-50" data-vstime="4">
    <div class="target">
    </div>
    <div class="videoslider-slide-title">
      <h3>Siège du gouvernorat de Tataouine</h3>
    </div>
    <p>Loin des habitant·es de la ville de Tataouine, à près de 10 km du centre, le siège du gouvernorat a été un lieu de négociations et de tensions entre manifestations, sit-in et visites gouvernementales mouvementées. Des premières protestations au sit-in d’El Kamour, trois gouverneurs se sont succédés. Un accord avec les protestataires y a finalement été signé le 16 juin 2017.</p>
  </div>
  <div class="videoslider-slide z-50" data-vstime="7.40">
    <div class="target">
    </div>
    <div class="videoslider-slide-title">
      <h3>Centre-ville de Tataouine</h3>
    </div>
    <p class="">Après avoir débuté dans de petites localités du gouvernorat de Tataouine, le mouvement de protestation se propage au centre-ville. Entre grèves générales, blocage des routes et grandes manifestations nocturnes, la ville de Tataouine a aussi été le théâtre de violences, d’affrontements avec les forces de l’ordre, d’incendies de bâtiments publics et de dégâts matériels importants.</p>
  </div>
  <div class="videoslider-slide z-50" data-vstime="11.70">
    <div class="target">
    </div>
    <div class="videoslider-slide-title">
      <h3>Bir Amir</h3>
    </div>
    <p class=""> La localité de Bir Amir se situe à 60 km de la ville de Tataouine. C’est le dernier lieu d’habitation avant d’entrer dans la zone désertique sous contrôle militaire. En prenant la direction d’El Kamour, la route goudronnée se transforme en piste, parfois ensablée et difficile à pratiquer. </p>
  </div>
  <div class="videoslider-slide z-50" data-vstime="16.15">
    <div class="target">
    </div>
    <div class="videoslider-slide-title">
      <h3>Premier sit-in d’El Kamour</h3>
    </div>
    <p>Le 23 avril 2017, les protestataires décident de faire monter la pression et de se rendre à El Kamour, à 50 km de Bir Amir, au niveau de l’unique point de passage permettant aux véhicules d’accéder aux sites pétroliers situés dans le désert. Ils y installent leurs tentes et empêchent voitures et camions de passer. Trois semaines plus tard, ils déplacent leur campement vers la vanne de la société TRAPSA, à 7 km du premier sit-in.</p>
  </div>
  <div class="videoslider-slide z-50" data-vstime="duration">
  </div>
</div>
<style>
  .videoslider-slides .target{
    position: absolute;
  }
  .videoslider-slides .target:before {
    font-family: Inkyicons;
    content: '\005c';
    min-height: 2.5rem;
    font-size: 2.5rem;
    color: #FF6666;
    display: block;
  }
</style>